/*
Theme Name: けやき歯科医院 北柏 子テーマ
Template: pxlm-keyakidental
Theme URI: https://kanamachi.keyaki-dc.com/
Description: ピクセリウム株式会社によるテーマ
Version: 1.1.6
Author: ピクセリウム株式会社
Author URI: https://pixelium.jp
Text Domain: pxlm
*/

.main-navigation {
	background-color: var(--wp--preset--color--primary);

	.menu-global-menu-1-container .primary-menu > .menu-item.menu-item-has-children .sub-menu {
		--border-color: color-mix(in srgb, var(--wp--preset--color--primary) 80%, var(--wp--preset--color--white));
		background-color: var(--border-color);

		&::before {
			border-color: transparent transparent var(--border-color) transparent;
		}
	}
}

body:not(.home) {
	.site-content .content-area {
		background-color: color-mix(in srgb, var(--wp--preset--color--secondary) 20%, var(--wp--preset--color--white));
	}
}

.header-footer-group {
	.site-info {
		background-color: color-mix(in srgb, var(--wp--preset--color--secondary) 20%, var(--wp--preset--color--white));

		.content .box-information {
			background-color: var(--wp--preset--color--white);
			border-radius: 10px 10px 0 0;
		}
	}

	.site-copyright {
		background-color: var(--wp--preset--color--primary);
	}
}

.main-title-area .page-title div {
	color: var(--wp--preset--color--primary);
}